@charset "utf-8";
/* 

	共立出版株式会社
	(C)2011 KYORITSU SHUPPAN CO., LTD.

	style.css

*/

/* ===// 検索結果一覧 //===================================================== */

/* header
------------------------------- */
#searchResultHeaderMain { padding:0 0 15px 0; }
#searchResultHeaderMain h1 img { margin-left:15px; }
#searchResultHeaderMain h2 { font-weight:normal; padding:20px 0 20px 30px; }

/* 検索結果一覧：分野リスト */
#searchHeaderGenreList { background:url(../images/bg_dot_e3e3e3.png); margin:0 15px 0 15px; padding:15px 0 10px 15px;}
#searchHeaderGenreList dt { padding-bottom:10px; }
#searchHeaderGenreList li { width:160px; float:left; background:url(../images/arrow05.png) 0 4px no-repeat; line-height:1.4; padding-left:10px; padding-bottom:7px }

/* 検索結果並び替えフォーム */
#redisplayForm { background:url(../images/line_shadow_x.png) left bottom repeat-x; padding:10px 10px 10px 0; text-align:right; font-size:93%; }
#redisplayForm label { padding:0 3px 0 10px; }
#redisplayForm .inputSubmit { margin:0 15px 0 5px; }

/* ページャ */
.pager { padding:10px 0 10px 0; position: relative; overflow: hidden; }
.pager p { padding:0 0 15px 15px; }
.pager ul { padding-left:5px; /* width:530px; overflow:hidden;*/ position: relative; left: 50%; float: left; }
.pager li { float:left; margin-right:5px;position: relative; left: -50%; }
.pagerPrev { padding-left:10px; }
.pagerNext { padding-right:10px; }

.pagerStart a,
.pagerPrev a,
.pagerNext a,
.pagerLast a { display:block; width:47px; height:25px; overflow:hidden; }
.pagerStart a:hover img,
.pagerPrev a:hover img,
.pagerNext a:hover img,
.pagerLast a:hover img { display:none; }
.pagerStart a { background:url(../images/pager_start.png) 0 -25px no-repeat; }
.pagerPrev a { background:url(../images/pager_prev.png) 0 -25px no-repeat; }
.pagerNext a { background:url(../images/pager_next.png) 0 -25px no-repeat; }
.pagerLast a { background:url(../images/pager_last.png) 0 -25px no-repeat; }

.pagerNum a { display:block; width:25px; height:25px; font-size:11px; line-height:25px; background:url(../images/pager_num_bg.png) 0 0 no-repeat; text-align:center; }
.pagerNum a:hover { background-position:0 -25px; color:#333; font-weight:bold; }
.onPage a { background:url(../images/pager_num_bg.png) 0 -50px no-repeat !important; color:#fff; font-weight:bold; }


/* 一覧用書籍情報
------------------------------- */
.listBookBox { margin-bottom:5px; padding:10px; }

/* 書誌情報*/
.listBookBox .data { width:606px; }
.listBookBox .subData { font-size:10px; line-height:16px; margin-bottom:7px; }
.listBookBox .subData li { float:left; padding-right:3px; }
.listBookBox .subData img { vertical-align:middle;  }

.listBookBox .bookData { font-size:85%; width:440px; padding-bottom:10px; }
.listBookBox .bookData li { width:220px; float:left; line-height:1.6; }

/* 書影 */
.listBookBox .cover,
.listBookBox .cover dd { width:98px; }

/* 電子書籍 */
.digitalbook .bookTitle { padding-top:10px; }
.digitalbook .bookTitle .iconDigitalbook { display:block; position:relative; float:left; margin:-7px 10px 0 0; }
.digitalbook .bookTitle a { float:left; }
.digitalbook .bookTitle .bookTitleMae { display:block; position:relative; margin-top:-7px; margin-bottom:-20px; }

/* footer
------------------------------- */
#searchResultFooter { clear:both; }


/* ===// 書籍詳細 //===================================================== */

/* 書誌情報メイン
------------------------------- */
.bookDetailMain { margin-bottom:15px; }
.bookDetailMain .boxMain { padding-bottom:15px; }
.bookDetailMain .dataWrapper { float:left; width:510px; margin-left:15px; }
.bookDetailMain .cover,
.bookDetailMain .data,
.bookDetailMain .text { margin-bottom:15px; }

/* メッセージエリア */
.bookDetailMain .attention { margin:0 15px 15px 15px; padding:7px 10px 7px 10px; background:url(../images/bg_dot_e3e3e3.png); color:#CC0000; font-weight:bold; }

/* 書誌情報 */
.bookDetailMain .data { width:325px; float:right; margin:0 0 0 0; }
.bookDetailMain .bookTitle { margin-bottom:15px; font-size:136% !important; }
.bookDetailMain .bookTitleMae,
.bookDetailMain .bookTitleTsuno { padding-left:10px; }
.bookDetailMain .bookTitleMae,
.bookDetailMain .bookTitleTsuno,
.bookDetailMain .bookTitleAto { font-weight:normal; }
.bookDetailMain .author { font-size:116%; padding-top:15px; }
.bookDetailMain .author li { padding-bottom:7px; }
.bookDetailMain .authorAll { font-size:77%; }
.bookDetailMain .bookData { font-size:93%; }
.bookDetailMain .bookData caption { display:none; }
.bookDetailMain .bookData th,
.bookDetailMain .bookData td { padding-bottom:5px; }
.bookDetailMain .bookData th { font-weight:normal; text-align:left; padding-right:15px; }

	/* 在庫無し */
	.bookDetailMain.zaiko0 .dataWrapper { width:705px; }
	.bookDetailMain.zaiko0 .data { width:520px; }
	
	/* 電子書籍 */
	#digitalbookDetailMain.bookDetailMain .bookTitle h1 { min-height: 40px; width:645px; float:right; line-height:40px; margin-bottom:-15px; }
	#digitalbookDetailMain.bookDetailMain .bookTitle h1 .bookTitleMae { line-height:1.2; display:block; margin-bottom:-45px; }


/* 書影 */
.bookDetailMain .cover { float:left; }
.bookDetailMain .cover,
.bookDetailMain .cover dd {	width:170px; }

/* 説明 */
.bookDetailMain .text { clear:both; }
.bookDetailMain .text h2 { margin-bottom:7px; font-size:108%;}
.bookDetailMain .text h2 img { margin-right:5px; }

/* オンライン書店、在庫確認 */
.bookDetailMain #shopLinkWrapper { width:180px; float:right; border:1px solid #E3E3E3; background:url(../images/bg_dot_e3e3e3.png); margin-right:15px; } 
#onlineShopLink { background:url(../images/line_shadow_x.png) left bottom repeat-x; }
.bookDetailMain .shopLinkList { margin:0 10px 0 10px; padding:15px 0 15px 0; }
.bookDetailMain .shopLinkList dt { padding-bottom:7px; }
.bookDetailMain .shopLinkList li,
#shopLink dd dt  { line-height:1.6; padding-left:13px; background:url(../images/arrow05.png) 0 4px no-repeat; }
	
	/* 電子書籍 */
	#shopLink dd dd { font-size:85%; padding-left:13px; margin-bottom:15px; }
	#shopLink dd dd:last-child { margin-bottom:0; }
	#shopLink dd dt { line-height:1.2; }

/* ソーシャルブックマーク */
#sbm div { float:left; margin-right:5px; overflow:hidden; }
#sbmFaceBook { width:110px; }
#sbmTwitter { width:100px; }
#sbmGoogle { width:100px; }



/* 関連情報
------------------------------- */
#bookDetail .bookDetailRelation { margin:0 20px 0 20px; padding:10px 15px 3px 15px; border-top:1px dotted #666; }
#bookDetail .bookDetailRelation h1 { width:140px; float:left; }
#bookDetail .bookDetailRelation dl { margin-left:140px; line-height:1.4; }
#bookDetail .bookDetailRelation dl:after { clear:both; content:""; display:block; }
#bookDetail .bookDetailRelation dt { background:url(../images/arrow06.png) 0 3px no-repeat; margin-right:15px; padding:0 0 3px 10px; font-weight:bold; }
#bookDetail .bookDetailRelation dd { font-size:93%; margin-bottom:7px; padding-left:10px; }
#relationLink.bookDetailRelation { margin-bottom:50px; border-bottom:1px dotted #666; }

/* 下部 その他情報
------------------------------- */
#bookDetailFooterWrapper { margin-top:50px; }
/* ナビゲーション(タブ) */
#bookDetailFooterContentsNav { position:relative; margin-left:10px; margin-top:-40px; }
#bookDetailFooterContentsNav li { float:left; margin-right:5px; padding:10px 15px 10px 15px; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; }
#bookDetailFooterContentsNav li.on { background:#fff; border:5px solid #E3E3E3; font-weight:bold; }
#bookDetailFooterContentsNav li.on a { text-decoration:none; color:#333; cursor:text; }
#bookDetailFooterContentsNav li.off { background:#CCC; margin-top:5px; padding-bottom:15px; }

.bookDetailFooterContentsInner h1 { display:none; }
.bookDetailFooterContentsInner { position:relative; margin-top:-5px; }

#bookDetailFooterContents01,
#bookDetailFooterContents02,
#bookDetailFooterContents04 header { padding:15px; }

/* 目次 */
#bookDetailFooterContents01 p { padding-top:10px; line-height:1.6; }
#bookDetailFooterContents01.textOn { background:#fff url(../images/bookdetail_contents_list_text.png) 517px 15px no-repeat; }
#bookDetailFooterContents01 p a { padding-right:22px; background:url(../images/bookdetail_contents_list_tn_icon.png) top right no-repeat; }

/* この本が参照された書籍 */
#bookDetailFooterContents02 h2 { padding:10px 0 20px 0; }
#bookDetailFooterContents02 dl { margin-left:15px; }
#bookDetailFooterContents02 dt,
#bookDetailFooterContents02 dd { padding-bottom:5px; line-height:1.6; }
#bookDetailFooterContents02 dt { background:url(../images/arrow06.png) 0 3px no-repeat; padding-left:10px; float:left; margin-right:15px; }

/* オンライン書店でのレビューを見る */
#bookDetailFooterContents03 { padding:30px; }
#bookDetailFooterContents03 li { background:url(../images/arrow06.png) 0 3px no-repeat; padding-left:10px; margin-bottom:5px; }

#bookDetailFooterContents04 { position:relative; margin-bottom:-5px; }
#bookDetailFooterContents04 header { margin-bottom:5px; }
#bookDetailFooterContents04 .listBookBox h1 { display:block; }
#bookDetailFooterContents04 .listBookBox header { padding:0; }


/* ===// 詳細検索 //===================================================== */

#search h2 { padding:20px 0 30px 30px; font-weight:normal; }

/* フォーム
------------------------------- */
#search .listWrapper,
#searchFormMain { margin:0 30px 20px 30px; }
#searchFormMain table { border-collapse:collapse; margin:0 auto 20px auto; }
#searchFormMain th,
#searchFormMain td { border-bottom:5px solid #fff; vertical-align:middle; padding:4px; }
#searchFormMain th { width:100px; background:url(../images/bg_dot_e3e3e3.png); text-align:center; padding:5px; font-size:93%; }
#searchFormMain td { padding-left:10px; }
#searchFormMain td span { font-size:85%;}
#searchFormMain input,#searchFormMain select { border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border:1px solid #999; padding:4px; }

#search .buttonArea { padding-bottom:10px; text-align:center; }
#search .buttonArea button { margin:0 3px 0 3px; }

#search .listWrapper { margin-bottom:15px; }


/* ===// 新刊情報 //===================================================== */

#newBooks .pageTitleWrapper { margin-bottom:5px; }
#newBooks .pageTitle img { margin-right:15px; }
#newBooks .pageTitle span { font-size:85%; }

#newBooks .anchorLink { background:url(../images/bg_dot_e3e3e3.png); line-height:1.7; margin:20px 15px 0 15px; padding:10px; font-weight:bold; }
#newBooks .anchorLink li { display:inline; padding:0 28px 0 10px; background:url(../images/arrow05.png) 0 6px no-repeat;}
#newBooks .anchorLink li span { font-size:93%; }

#newBooks .listBookBox:last-child { margin-bottom:0; }



/* ===// シリーズ書籍一覧 //===================================================== */

#seriesBooksHeaderMain { margin-bottom:5px; }
#seriesBooksHeaderMain h1 { font-size:122%; text-indent:10px;  }

#seriesBooks .seriesNote { padding:10px 20px 20px 20px; line-height:1.6; }
#seriesBooks .seriesNote dt { padding-bottom:20px; }

#seriesFooterContents { padding:20px; }
#seriesFooterContents h1 { font-size:108%; margin-bottom:10px; padding:7px; background:url(../images/line_shadow_x.png) left bottom repeat-x; }
#seriesFooterContents p { padding:0 7px 0 7px; line-height:1.6; }

#seriesBooks .listBookBox:last-child { margin-bottom:0; }

.seriesChildren { background:url(../images/icon_dot.png) left center repeat-y; font-size:122%; line-height:2; margin:15px 0 10px 5px; padding-left:15px; }



/* ===// 著者一覧 //===================================================== */

#authorListHeader h2 { padding:20px; font-weight:normal; }
#authorListHeader nav { padding:15px 0 15px 63px; }
#authorListHeader li { width:57px; height:25px; margin-right:2px; margin-left:2px; overflow:hidden; float:left; background:url(../images/author_nav_bg.png) 0 0 no-repeat; line-height:25px; text-align:center; font-weight:bold; font-size:95%; }
#authorListHeader li:hover { background-position:0 -25px; }
#authorListHeader li a { display:block;  width:57px; height:25px; text-decoration:none; }
#authorListHeader li span { font-size:77%; }

#authorList .authorListBox { padding-top:3px; margin-bottom:5px; } 
#authorList .authorListBox h1 { line-height:2.6; background:url(../images/bg_dot_cacaca.png); margin:0 3px 15px 3px; font-size:116%; text-indent:15px; }
#authorList .authorListBox h1 span { font-size:77%; padding-left:5px; }
#authorList .authorListBox dl { margin:0 15px 0 25px; }
#authorList .authorListBox dt { font-size:108%; font-weight:bold; }
#authorList .authorListBox dd { padding-left:10px; }
#authorList .authorListBox ul { padding:7px 0 20px 0; }
#authorList .authorListBox li { width:150px; background:url(../images/arrow06.png) 0 6px no-repeat; margin-right:10px; padding-left:10px; line-height:1.8; float:left; }

#authorList .authorListBox:last-child { margin-bottom:0; }


/* ===// 著者詳細 //===================================================== */

#authorDetailHeaderMain .pageTitle span { padding-left:15px; }
#authorDetailHeaderMain .authorTitle { font-size:93%;display:block; margin-bottom:5px }
#authorDetailHeaderMain .authorName { font-size:131%; padding-right:10px; }
#authorDetailHeaderMain .authorKana { font-size:95%; }

#authorDetailHeaderMain .dataWrapper { padding:15px 20px 15px 20px; }
#authorDetailHeaderMain .dataWrapper h1 { margin-bottom:7px; }

#personalHistory { margin-bottom:20px; }
#personalHistory p { padding-left:15px; }

#authorDetail #relationLink dl { padding-left:15px; }
#authorDetail #relationLink dt { background:url(../images/arrow06.png) 0 6px no-repeat; padding-left:10px; line-height:1.8; }
#authorDetail #relationLink dd { padding-left:10px; padding-bottom:7px; }
	
#authorDetailHeaderMain .data { float:right; width:525px; }
#authorDetailHeaderMain .noImage .data { float:none; width:680px; margin-left:10px; }

#authorPhoto { width:170px; line-height:0; float:left; }
#authorPhoto img { border:1px solid #CCC; }

#authorBookListTitle { background:url(../images/line_shadow_x.png) left bottom repeat-x; padding-bottom:5px; }
#authorBookListTitle h2 { background:url(../images/icon_dot.png) 0 0 repeat-y; margin:15px 5px 5px 5px; padding-bottom:5px; font-size:122%; line-height:1.8; text-indent:15px; }


#kyoritsuInfoList .listInfoBox { margin-bottom:5px; padding:15px; }
#kyoritsuInfoList .listInfoBox h1 { margin-bottom:10px; }
#kyoritsuInfoList .listInfoBox h1 .date { font-size:85%; }
#kyoritsuInfoList .listInfoBox .readMore { background:url(../images/arrow04.png) right center no-repeat; margin-top:10px; padding-right:10px; line-height:1.8; font-size:85%; text-align:right; }
#kyoritsuInfoList .listInfoBox p { line-height:1.6; }

#kyoritsuInfoDetail .pageTitle { padding: 23px 0 15px 0; }
#kyoritsuInfoDetail .pageTitle h1 { width:550px; float:left; padding-left:15px; font-size:122%; }
#kyoritsuInfoDetail .pageTitle .date { float:right; padding-right:5px; }
#kyoritsuInfoDetail .image { float:right; margin:15px 20px 10px 10px; }
#kyoritsuInfoDetail .textBox { margin:15px 15px 0 20px; padding-bottom:15px; line-height:1.6; }


/* ===// シリーズ一覧 //===================================================== */

#seriesList .seriesListBox { margin-bottom:5px; padding:3px; }
#seriesList .seriesListBox dt { background:url(../images/bg_dot_cacaca.png); line-height:2; font-weight:bold; text-indent:10px; }
#seriesList .seriesListBox dd { padding:10px; }
#seriesList .seriesListBox li { width:330px; background:url(../images/arrow06.png) 0 6px no-repeat; line-height:1.8; margin-right:10px; padding-left:10px; float:left; }

#seriesListHeader { padding-bottom:15px; margin-bottom:5px; }
#seriesNav,
#genreNav { background:url(../images/bg_dot_e3e3e3.png); padding:10px 0 10px 30px; margin:15px 15px 0 15px; }
#seriesNav li,
#genreNav li { width:140px; background:url(../images/arrow05.png) 0 6px no-repeat; line-height:1.8; margin-right:10px; padding-left:10px; float:left; }


/* ===// 分野別一覧 //===================================================== */
#genreListHeader { margin-bottom:5px; }

#genreList .genreListBox { padding:3px; margin-bottom:5px; }
#genreList .genreListBox dt { background:url(../images/bg_dot_cacaca.png); line-height:2; font-weight:bold; text-indent:10px; }
#genreList .genreListBox dd { padding:10px; }
#genreList .genreListBox li { background:url(../images/arrow06.png) 0 5px no-repeat; padding-left:10px; padding-bottom:7px; line-height:1.6; }
#genreList .genreListBox li ul { padding-top:7px; padding-bottom:0px; }
#genreList .genreListBox li li { font-size:95%; background:none !important; border-right:1px solid #666; border-left:1px solid #666; padding:0 7px 0 7px; margin-bottom:4px; float:left; margin-left:-1px; position:relative; line-height:1.3; }



/* ===// 小社書籍取扱書店 //===================================================== */
#shopList .boxMain { padding-bottom:40px; }

#shopListHeader .pageTitle,
#shopListPrefHeader .pageTitle { margin-bottom:20px; }
#shopListHeader p,
#shopListPrefHeader p { padding:0 30px 30px 30px; line-height:1.6; }

#shopList table { width:300px; border-collapse:collapse; margin-bottom:15px; border-top:none; border:1px solid #999; }
#shopList .title { background:#042821 url(../images/bg_grdtn.png) 0 0 repeat-x; color:#fff; font-weight:bold; padding:7px; }
#shopList table th,
#shopList table td { border:1px solid #999; vertical-align:middle; }
#shopList table th { width:200px; text-align:left; font-weight:normal; }
#shopList table td { text-align:right; padding-right:10px; }
#shopList table td span { font-size:77%; padding-left:5px; }
#shopList table th a { display:block; padding:7px 7px 7px 20px; }
#shopList table th a:hover { background:url(../images/bg_dot_d6e6e3.png); }

#shopListL { float:left; margin-left:50px; }
#shopListR { float:right; margin-right:50px; }

#shopListPrefHeader .pageTitle { font-size:116%; vertical-align:middle; }
#shopListPrefHeader .pageTitle img { vertical-align:middle; }
#shopListPrefHeader nav { background:url(../images/bg_dot_e3e3e3.png); margin:0 15px 30px 15px; padding:15px; line-height:1.6; }
#shopListPrefHeader nav dt { font-weight:bold;  }
#shopListPrefHeader nav dd { position:relative; margin:-18px 0 0 80px; }
#shopListPrefHeader p { padding-bottom:10px; }
#shopListPrefHeader .returnTop { text-align:right; padding-top:0; padding-bottom:20px; }

#shopListPref .boxMain { padding-bottom:1px; }
#shopListPref section h1 { background:url(../images/bg_grdtn.png) 0 0 repeat-x; font-weight:bold; color:#fff; line-height:25px; margin:0 15px 15px 15px; padding-left:15px; }
#shopListPref section h2 { margin:0 15px 10px 30px; border-left:4px solid #333; line-height:1.7; padding-left:10px; vertical-align:middle; }

#shopListPref section table { width:680px; margin:0 auto 20px auto; border-bottom:1px dotted #666666;}
#shopListPref section table th,
#shopListPref section table td { text-align:left; }
#shopListPref section table th { border-top:1px dotted #666666; padding-top:7px; padding-bottom:5px; padding-left:15px; }
#shopListPref section table td { padding-bottom:7px;}
#shopListPref section table td.address { width:80%; padding-left:15px; }
#shopListPref section table td.tel { text-align:right; padding-right:15px; }



#afterService .agreement { margin: 0 20px 20px 20px; padding:30px 0 15px 0; border-bottom:1px dotted #999; }
#afterService .agreement dt { font-weight:bold; font-size:116%; margin-bottom:15px; }
#afterService .agreement li { background:url(../images/arrow06.png) 0 6px no-repeat; margin-bottom:10px; margin-left:10px; padding-left:10px; line-height:1.6; }

#afterServiceFormWrapper { margin: 0 30px 0 30px; padding:0 0 30px 0; text-align:center; }
#afterServiceFormWrapper h1 { margin-bottom:15px; text-align:left; }

#afterServiceForm label { font-weight:bold; padding-right:15px; }
#afterServiceForm input { border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border:1px solid #999; padding:4px; }
#afterServiceForm .buttonArea { padding-top:20px; }
#afterServiceForm .buttonArea button { margin:0 2px 0 2px; }


#afterServiceSearchResult #afterServiceFormWrapper { padding-top:20px; }

#afterServiceSearchResult .relation { border-top:1px dotted #666; }
#afterServiceSearchResult .relation h1 { margin-bottom:5px; }
#afterServiceSearchResult .relation dl { margin-left:16px; line-height:1.4; }
#afterServiceSearchResult .relation dl:after { clear:both; content:""; display:block; }
#afterServiceSearchResult .relation { clear:both; }
#afterServiceSearchResult .relation dt { background:url(../images/arrow06.png) 0 3px no-repeat; margin-right:15px; padding:0 0 3px 10px; font-weight:bold; }
#afterServiceSearchResult .relation dd { font-size:93%; margin-bottom:7px; padding-left:10px; }
#afterServiceSearchResult .data,
#afterServiceSearchResult .cover { margin-bottom:10px; }
#afterServiceSearchResult .relationContents,
#afterServiceSearchResult .relationLink { border-bottom:1px dotted #666; padding:10px 10px 0 10px; }
#afterServiceSearchResult .listBookBox:last-child { margin-bottom:0; }


/* ===// 静ページ //===================================================== */
#guide h2,
#aboutAndRights h2 ,
#inquiry h2,
#holderInner h2 { font-size:116%; background:url(../images/icon_disc.png) 0 2px no-repeat; padding-left:18px; margin-bottom:15px; }

#companyOutline th,
#companyOutline td,
#aboutAndRights th,
#aboutAndRights td,
#holderMain th,
#holderMain td,
#recruitInner .recruitInfoTable th,
#recruitInner .recruitInfoTable td,
#recruitInner .recruitInfoTableSub th,
#recruitInner .recruitInfoTableSub td { border-top:1px dotted #666; border-bottom:1px dotted #666; padding:10px; }

#companyOutline th,
#aboutAndRights th,
#holderMain th,
#recruitInner .recruitInfoTable th,
#recruitInner .recruitInfoTableSub th { border-right:4px solid #4F9D8D; background:url(../images/bg_dot_d6e6e3.png); width:120px; text-align:left; }

#guide article,
#aboutAndRights article,
#inquiry article { margin:0 30px 20px 30px; }

#businessActivity p,
#introduction p,
#rights p,
#contactUs p,
#inquiry p,
#holderInner p  { padding: 0 15px 0 15px; line-height:1.5; }

#guide .pageTitle,
#inquiry .pageTitle,
#csdicRegi .pageTitle,
#newsmail .pageTitle { margin-bottom:20px; }

#inquiryFormWrapper,#newsmailFormWrapper { margin:0 30px 0 30px; }


/*  会社案内
--------------------*/
#company .pageTitle { margin-bottom:30px; }
#companyOutline { margin:0 30px 30px 30px; line-height:1.6; border-collapse:collapse; }

#accessMap { text-align:center; padding-bottom:20px; background:#fff none; }
#accessMap h1 { display:none; }
#accessMap p { padding:20px; margin-bottom:10px; }
#accessMap table { background:url(../images/bg_dot_d6e6e3.png); border:1px solid #666; margin:0 auto 20px auto; border-collapse:collapse; }
#accessMap table th,
#accessMap table td { padding:10px; }
#accessMap table th { text-align:right; padding-right:15px; }
#accessMap table td { text-align:left; }


/*  購入案内
--------------------*/
#guide article p { padding:0 15px 0 15px; }

#guidePersonal { border-bottom:1px dotted #666; padding-bottom:20px; }
#guideAcademic p { margin-bottom:15px; }
#guideAcademic dl { margin-left:10px; }
#guideAcademic dt { font-weight:bold; }
#guideAcademic dd { padding-left:10px; line-height:1.8; }


/* About us Rights & Permissions 
---------------------------------*/
#aboutAndRightsNav { background:url(../images/bg_dot_e3e3e3.png); padding:5px; margin:15px; padding-left:15px; }
#aboutAndRightsNav li { float:left; background:url(../images/arrow05.png) 0 4px no-repeat; line-height:1.8; padding:0 30px 0 10px; }
#aboutAndRightsNav li.onPage { font-weight:bold; }
#companyProfile table { width:670px; }

#introduction p { padding-bottom:10px; }

#rights ul { margin-left:15px; padding-top:15px; }
#rights li { background:url(../images/arrow06.png) 0 4px no-repeat; padding-left:10px; line-height:1.6; }


/* お問い合わせ 
---------------------------------*/
#inquiry .note { background:url(../images/bg_dot_e3e3e3.png); padding:15px; margin:15px; }


/* ユーザー登録廃止についてのお知らせ
----------------------------------------*/
#csdicRegi p { margin:30px; line-height:1.6; }
#csdicRegi dl { margin:30px; }
#csdicRegi dt { font-weight:bold; margin-bottom:10px; }
#csdicRegi dd { padding-left:10px; }


/* サイトマップ
----------------------------------------*/
#sitemap li { line-height:1.8; background:url(../images/arrow01.png) 0 5px no-repeat; padding-left:15px; }
#sitemap .line { margin-top:15px; }
#sitemap ol { margin-left:30px; padding-bottom:20px; }
#sitemap ol ol { margin-left:10px; padding-bottom:0; }
#sitemap ol ol li { background:url(../images/arrow05.png) 0 6px no-repeat; }



/* 著作権者～
----------------------------------------*/
#holderInner { margin:20px 15px 0 15px; line-height:1.6; }
#holderInner p { padding-bottom:10px; }

#holderMain,#holderSub { padding:0 15px 20px 15px; margin-bottom:20px; border-bottom:1px dotted #666; }
#holderMain table { width:550px; margin-bottom:20px; margin-left:15px; }
#holderMain footer ul { margin-left:20px; }
#holderMain footer li,
#holderSub dd li { background:url(../images/arrow06.png) 0 5px no-repeat; padding-left:10px; line-height:1.6; }

#holderSub dl { margin:0 0 0 15px;}
#holderSub dt { font-weight:bold; padding-bottom:10px; }
#holderSub dd { padding-left:10px; margin-bottom:15px; }

#holderKyoritsuEdit { padding:0 15px 10px 15px; }
#holderKyoritsuEdit dt { font-weight:bold; }


/* 複写についてのご案内
----------------------------------------*/
#copy article { padding:30px 20px 20px 20px; }
#copy article h2 { font-size:116%; text-align:center; padding-bottom:20px; }
#copy article p { line-height:1.8; padding:0 20px 0 20px; }
#copy article .date { padding:20px 15px 20px 0; text-align:right; }
#copy article .attention { font-weight:bold; color:#900; }
#copy article span.attention { padding-right:5px; }
#copy article p.attention { width:600px; margin:0 auto 0 auto; background:url(../images/bg_dot_ffcc66.png); padding:10px; }
#copy article p.attention img { display:block; }


/* プライバシーポリシー
----------------------------------------*/
#privacy article { margin:30px 15px 20px 15px; padding:0 15px 20px 15px; line-height:1.6; }
#privacy article p { padding-bottom:20px; }
#privacy article li { background:url(../images/arrow06.png) 0 5px no-repeat; margin-bottom:5px; padding-left:10px; }
#privacy article ul ul { padding:10px 0 5px 10px; }
#privacyMain { border-bottom:1px dotted #666; }
#privacyMain h2 { display:none; }

article#privacySub { padding-bottom:10px; margin-bottom:0; }
#privacySub h2 { margin-bottom:10px; }



/* 構造計画研究所発行
----------------------------------------*/
#kozo p { text-align:center; padding:20px; }
#kozo article { border:1px solid #666; width:320px; margin-bottom:15px; }
#kozo article h1 { background:#042821 url(../images/bg_grdtn.png) 0 0 repeat-x; font-weight:bold; color:#fff; line-height:2.4; text-indent:10px; }
#kozo article dt,
#kozo article dd { padding:4px 10px 4px 10px; line-height:1.2; }
#kozo article dt { font-weight:bold; }
#kozo article dd { border-bottom:1px dotted #666; }
#kozo article dd:last-child { border:none; }
#kozoL { float:left; margin-left:30px; }
#kozoR { float:right; margin-right:30px; }
#kozoR p img { border:1px solid #999; }


/* エラーページ
----------------------------------------*/
#errorPage .pageTitle { font-size:116%; text-indent:.5em; }
#errorPage .contents { padding:20px 20px 0 20px; }
#errorPage .contents p { margin-bottom:15px; padding-left:7px; line-height:1.6; }
#errorPage .contents .errLink { padding:7px; line-height:2; background:url(../images/bg_dot_e3e3e3.png); }


/* 採用情報
----------------------------------------*/
#recruitInner { padding:20px 20px 20px 30px; }
#recruitList dt { font-weight:bold; font-size:116%; padding-bottom:10px; padding-left:18px; background:url(../images/arrow01.png) 0 3px no-repeat; }
#recruitList dd { margin-bottom:25px; padding-left:18px; }
#recruitList dd:last-child { margin-bottom:0; }
#recruitInner h2 { margin-bottom:15px; }

#recruitInner .recruitInfoTable span { font-weight:bold; }
#recruitInner .recruitInfoTable dl { margin-bottom:10px; line-height:1.4em; padding-top:7px; }
#recruitInner .recruitInfoTable dd { position:relative; margin:-1.4em 0 0 3em; }

#recruitInner .recruitInfoTableSub { margin-top:20px; }
#recruitInner .recruitInfoTableSub th { border-right:4px solid #999; background:url(../images/bg_dot_e3e3e3.png); width:120px; text-align:left; }

#recruitInner .gototop { text-align:center; padding-top:20px; }

